﻿/* styles for in-page search */
#in-page-search #search {
        float:left;
        margin-top:10px;
        width:40%;
        border: 1px solid #e5e5e5;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        -ms-border-radius: 5px;
        -o-border-radius: 5px;
}

#in-page-search #search-container {
        width:92%;
}

#in-page-search #search a[data-icon] {
        font-size:100%;
        width:8%;
}

#content #in-page-search input[type=text],
#content #in-page-search input[type=text]:focus{
        border:none;
}

/*.block-a-standard .heading1 {
    padding-left: 20%;
}*/

.block-a-standard .heading2 {
    margin-bottom: 8px;
}

.block-a-standard p {
    margin: 8px 0;
}
